
AffineImageCanvas_41 = .

AffineImageCanvas_ContextMenue = Men\u00FA contextual

AffineImageCanvas_FitHorizontally = Ajustar horizontalmente

AffineImageCanvas_FitVertically = Ajustar verticalmente

AffineImageCanvas_FitWindow = Ajustar ventana

AffineImageCanvas_FlipHorizontally = Voltear horizontalmente

AffineImageCanvas_FlipVertically = Voltear verticalmente

AffineImageCanvas_ImageSize = Tama\u00F1o de imagen

AffineImageCanvas_LoadImage = Cargar imagen

AffineImageCanvas_OpenImageFile = Abrir archivo de imagen

AffineImageCanvas_RotateAgainstClockWise = Rotar en el sentido contrario de las agujas del reloj

AffineImageCanvas_RotateClockWise = Rotar en el sentido de las agujas del relok

AffineImageCanvas_SaveImage = Guardar archivo de imagen

AffineImageCanvas_Scrolling = Desplazando ...

AffineImageCanvas_ShowOriginally = Mostrar original

SessionedImageCanvas_Action_AddNewLink = Enlazar texto a la forma seleccionada

SessionedImageCanvas_Action_CenterSelection = Centrar selecci\u00F3n

SessionedImageCanvas_Action_CloneActiveRectangleDownToUp = Clonar el rect\u00E1ngulo activo verticalmente (hacia arriba) (Shift+U)

SessionedImageCanvas_Action_CloneActiveRectangleHorizontally = Clonar el rect\u00E1ngulo activo horizontamente (C)

SessionedImageCanvas_Action_CloneActiveRectangleRightToLeft = Clonar el rect\u00E1ngulo activo horizontalmente (hacia detr\u00E1s) (Shift+B)

SessionedImageCanvas_Action_CloneActiveRectangleVertically = Clonar el rect\u00E1ngulo activo verticalmente (Shift+C)

SessionedImageCanvas_Action_CloneActiveRectangleWithAngle = Clonar el rect\u00E1ngulo activo inclinado (Shift+a)

SessionedImageCanvas_Action_DelAllPoly = Eliminar todos los enlaces a pol\u00EDgonos

SessionedImageCanvas_Action_DelAllRect = Eliminar todos los enlaces a formas

SessionedImageCanvas_Action_DelAllShapes = Eliminar todos los enlaces a formas

SessionedImageCanvas_Action_DelSelPoly = Eliminar todos los enlaces a pol\u00EDgonos seleccionados

SessionedImageCanvas_Action_DelSelRec = Eliminar la selecci\u00F3n activa

SessionedImageCanvas_Action_JumpToText = Saltar al texto enlazado

SessionedImageCanvas_Action_SetDefaultTextWritingMode = Establecer el modo de escritura para el documento activo

SessionedImageCanvas_Action_SetShapeRotationForSelectedShape = Establecer la rotaci\u00F3n de la forma para la selecci\u00F3n activa

SessionedImageCanvas_Action_SetTextWritingModeForSelectedShape = Establecer el modo de escritura para la selecci\u00F3n activa

SessionedImageCanvas_Action_ShowHideWritingMode = Mostrar/ocultar modo de escritura (Shift+S)

SessionedImageCanvas_Action_TextWritingMode = Modo de escritura

SessionedImageCanvas_Action_Unlink = Desvincular enlaces seleccionados

SessionedImageCanvas_ActivateOrDeactivateShapeRotation = Activar/desactivar el modo de rotaci\u00F3n de formas (Shift+R)

SessionedImageCanvas_CloneRecztangle = Clonar (Rect\u00E1ngulo)

SessionedImageCanvas_DeleteAllLines = Eliminar todas las l\u00EDneas

SessionedImageCanvas_DockingLines = L\u00EDneas de fijaci\u00F3n

SessionedImageCanvas_EditLayers = Editar capas

SessionedImageCanvas_EditLayersForSelectedShapesOnly = Editar capas solo para las formas seleccionadas

SessionedImageCanvas_Mess_DelAllLinks_1 = \u00BFDe verdad quieres borrar todos los enlaces de formas?

SessionedImageCanvas_Mess_DelAllLinks_2 = \u00BFEst\u00E1s seguro?

SessionedImageCanvas_Mess_DelAllPoly_1 = \u00BFDe verdad quieres borrar todos los enlaces de pol\u00EDgonos?

SessionedImageCanvas_Mess_DelAllPoly_2 = \u00BFEst\u00E1s seguro?

SessionedImageCanvas_Mess_DelAllRecLinks_1 = \u00BFDe verdad quieres borrar todos los enlaces de formas?

SessionedImageCanvas_Mess_DelAllRecLinks_2 = \u00BFEst\u00E1s seguro?

SessionedImageCanvas_Mess_DelDockingLines_1 = \u00BFDe verdad quieres borrar todas las l\u00EDneas de fijaci\u00F3n?

SessionedImageCanvas_Mess_DelDockingLines_2 = \u00BFEst\u00E1s seguro?

SessionedImageCanvas_Mess_DelSelLinks_1 = \u00BFDe verdad quieres borrar todas la selecci\u00F3n activa?

SessionedImageCanvas_Mess_DelSelLinks_2 = \u00BFEst\u00E1s seguro?

SessionedImageCanvas_Mess_DelSelPoly_1 = \u00BFDe verdad quieres borrar todos los enlaces de pol\u00EDgonos?

SessionedImageCanvas_Mess_DelSelPoly_2 = \u00BFEst\u00E1s seguro?

SessionedImageCanvas_Mess_setAlignment = Alineamiento para las l\u00EDneas de fijaci\u00F3n

SessionedImageCanvas_Mess_setHorizontalAlignment = Horizontal (Shift+H)

SessionedImageCanvas_Mess_setVerticalAlignment = Vertical (Shift+V)

SessionedImageCanvas_None = ninguno

SessionedImageCanvas_SaveAllLines = Guardar todas las l\u00EDneas

SessionedImageCanvas_Settings = Ajustes

SessionedImageCanvas_ShapeRotation = Rotaci\u00F3n de formas

SessionedImageCanvas_ShowAllLayers = Mostrar todas las capas (Shift+L)

SessionedImageCanvas_ShowOrHideShapeRotation = Mostrar/ocultar la rotaci\u00F3n de formas (Shift+P)

SessionedImageCanvas_SowOrHideAllLines = Mostrar/ocultar todas las l\u00EDneas

SessionedImageCanvas_TextLayers = Capas de texto

SessionedImageCanvas_lr = lr

SessionedImageCanvas_lr2 = lr

SessionedImageCanvas_lr_tb = lr-tb

SessionedImageCanvas_rl = rl

SessionedImageCanvas_rl_tb = rl-tb

SessionedImageCanvas_tb = tb

SessionedImageCanvas_tb_rl = tb-rl
